/* http://soapdesigned.com
*/


* { margin:0; padding:0;}
a { color:#0071bc; text-decoration:none; }
a:hover { color:#1B1464; text-decoration:underline; }
p { margin:0 0 15px; line-height:1.5em; }
img { display:block; margin:0 auto 15px; text-align:center; border:none; }
h1,h2,h3 { letter-spacing:-.05em; font-weight:normal; }

.alignleft { text-align:left; }
.alignright { text-align:right }
img.alignleft { float:left; margin:0 15px 15px 0; }
img.alignright { float:right; margin:0 0 15px 15px; }
.clear { clear:both; }

body { font-family:Georgia, "Times New Roman", serif; color:#666; font-size:75%; background:#FFF url(img/bg.gif) repeat-x; }

#wrap { width:980px; margin:0 auto; }
#header { width:980px; height:103px; position:relative; }
#container { width:980px; margin:25px 0 40px; position:relative; z-index:100; }
#toronto { width:980px; height:257px; margin:-130px 0 0; background:url(img/toronto.jpg) no-repeat; position:relative; z-index:50; }
#footer { width:980px; height:32px; padding:8px 0; margin:0 0 30px; font-size:.9em; border-top:4px solid #f2f2f2; border-bottom:4px solid #f2f2f2; position:relative; }

/*header*/
h1 { position:absolute; top:15px; left:-46px; }
h1 a { width:457px; height:87px; display:block; text-indent:-9999px; outline:none; background:url(img/moneasy_logo.jpg) no-repeat;}
ul#topmenu { list-style:none; position:absolute; top:38px; right:0px; overflow:hidden; }
ul#topmenu li { float:left; display:inline; margin:0 5px 0 0; }

/*container*/
#sidebar { width:265px; padding:0 0 10px; float:left; display:inline; margin:25px 40px 0 0; }
	.index #sidebar { width:293px; height:176px; background:url(img/side_index.png) no-repeat; }
#content { width:675px; float:left; display:inline; }
        .index #content { width:645px; }

/*sidebar*/
#sidebar h3 { color:#0071bc; font-size:5em; color:#e6e6e6; line-height:.8em; font-style:italic; text-align:right;}

/*content*/
#content h2,
#content h3 { padding:0 0 10px; margin:35px 0 15px; font-size:3.3em; line-height:1em; color:#0071bc; border-bottom:4px solid #f2f2f2; }
#content h3 { font-size:2.6em; color:#b2b2b2; }
#content ul { margin:0 0 15px 15px; }
#content ol { margin:0 0 15px 20px; }
#content li { padding:3px 0; margin:3px 0; border-bottom:1px dashed #e6e6e6; line-height:1.5em}
#content li ol,
#content li ul { margin-top:10px; margin-bottom:0; }
#content li li { border:none; border-top:1px dashed #e6e6e6; }
blockquote { padding:30px 30px 15px; margin:0 0 15px; font-style:italic; color:#999; border-top:4px solid #f2f2f2; border-bottom:4px solid #f2f2f2; background:url(img/icon_quote.png) no-repeat 0px 10px; }

h2 + blockquote, h3 + blockquote { border-top:none !important; }

.index #content .box.one { width:570px; margin:0 0 50px; float:right; text-align:right; }
.index #content .box.two { width:250px; float:left; display:inline; }
.index #content .box.three { width:340px; float:right; display:inline; text-align:right; }

.index #content .box.one a.btn,
.index #content .box.three a.btn { float:right; }

/*footer*/
#footer ul { list-style:none; margin:0 0 2px; }
#footer ul li { display:inline; margin:0 12px 0 0; }
#footer a { color:#ccc; text-decoration:none; }
#footer a:hover { color:#b2b2b2; }
#footer ul li.active a:hover { color:#ccc; }
#footer p { line-height:normal; margin:0; color:#ccc; }
#footer h2 { width:214px; height:46px; display:block; text-indent:-9999px; position:absolute; top:6px; right:0px; background:url(img/moneasy_logo_footer.gif) no-repeat; }

/*forms*/
.row { margin:0 0 10px; overflow:hidden; }
.row label { width:100px; margin:10px 15px 0 0; float:left; font-style:italic; color:#999; }
.row label:hover { color:#808080; }

.row input.formtxt,
.row textarea.formtxtarea,
.row select.formselect { width:542px; padding:5px; float:left; font-family:Helvetica, Arial, sans-serif; font-size:1.1em; color:#808080; border:4px solid #f2f2f2; background:url(img/formtxt.gif) repeat-x left bottom; outline:none; }
.row select.formselect { width:560px; }
.row textarea.formtxtarea { height:120px; resize:none; }

.row input.formtxt:hover,
.row textarea.formtxtarea:hover,
.row select.formselect:hover { border-color:#e6e6e6; }
.row input.formtxt:focus,
.row textarea.formtxtarea:focus,
.row select.formselect:focus { border-color:#ccc; color:#0071bc; }

.row .formgroup { width:542px; padding:11px 0 0; float:left; overflow:hidden; }
.row .formgroup p { margin:0 15px 10px 5px; line-height:normal; display:inline; position:relative; top:-2px; }
.row .formcheck,
.row .formradio { width:170px; margin:0 10px 5px 0; float:left; display:inline;  }

/*btns*/
a.btn,
ul#topmenu li a,
input.formsubmit { padding:3px 0 3px 14px; margin:0 13px 0 0; display:block; background:url(img/btn.png) no-repeat; color:#808080; text-decoration:none; font-size:1.3em; position:relative; outline:none; }
a.btn span,
ul#topmenu li a span,
.formsubspan { width:13px; height:25px; display:block; background:url(img/btn.png) no-repeat right top; position:absolute; top:0px; right:-13px; }

a.btn { float:left; }
input.formsubmit { padding:2px 30px 3px 40px; margin:15px 0 15px 260px; float:left; display:inline; font-size:1.2em; cursor:pointer; border:none; font-family:Georgia, "Times New Roman", serif; }
.formsubspan { float:left; display:inline; margin:15px 0 0; position:relative; top:0px; right:0px; }

	a.btn:hover { color:#f2f2f2; background-position:0px -25px; }
	a.btn:hover span { background-position:right -25px; }

	a.btn.blue,
	input.formsubmit { color:#fff; background-position:0px -50px; }
	a.btn.blue span,
	.formsubspan { background-position:right -50px; }
		a.btn.blue:hover { background-position:0px -75px; }
		a.btn.blue:hover span { background-position:right -75px; }
		
		input.formsubmit:hover { color:#0ff; }
		
	ul#topmenu li a { padding:5px 0 9px 14px; color:#29abe2; background-position:0px -100px; font-size:1em; }
	ul#topmenu li a span { height:30px; background-position:right -100px; }
		ul#topmenu li.active a,
		ul#topmenu li a:hover { color:#0071bc; background-position:0px -129px; }
		ul#topmenu li.active a span,
		ul#topmenu li a:hover span { background-position:right -129px; }

		ul#topmenu li a.home { padding-left:28px; background-position:0px -156px; }
		ul#topmenu li.active a.home,
		ul#topmenu li a.home:hover { background-position:0px -184px; }
                ul#topmenu li a.home span {}
                ul#topmenu li.active a.home span,
                ul#topmenu li a.home:hover span { background-position:right -184px; }
		
		ul#topmenu li.active a:hover,
		#footer ul li.active a:hover { cursor:default !important; }


@media screen and (-webkit-min-device-pixel-ratio:0) {
	input.formsubmit { padding-bottom:5px; }
}


